<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../../../stylesheets/milestone-bulletList.xsl"?>
<plan xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../milestonePlan.xsd">
	<component name="doc" subproject="jst">
		<description>Milestone planning for JST Documentation Component</description>
		<milestone name="1.0M8">
			<title>1.0M8 Plan - updated 09/15/2005</title>
			<category name="ISV Documentation">
				<detail>provide documentation for vendors extending the JST</detail>
				<item priority="medium" status="new" helpWanted="true">
					<description>Review JST JavaDoc</description>
				</item>
			</category>
			<category name="JST User Documentation">
				<detail>provide documentation for developers using the JST tools</detail>
				<item bug="109664" priority="high" status="in-progress">
					<description>Add Java Web service documentation</description>
				</item>
				<item bug="107555" priority="high" status="in-progress" helpWanted="true">
					<description>Add JBoss documentation</description>
				</item>
				<item bug="107555" priority="high" status="in-progress" helpWanted="true">
					<description>Add JoNAS documentation</description>
				</item>
				<item bug="107555" priority="high" status="in-progress">
					<description>Add Geronimo documentation</description>
				</item>
				<item priority="medium" status="new" helpWanted="true">
					<description>Review and clean-up JST user documentation</description>
				</item>
				<item priority="medium" status="new">
					<description>Respond to open defects</description>
				</item>
			</category>
		</milestone>
	</component>
</plan>
